// creator  : weidu.exe (version 23100)
// argument : PRIOBG.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PRIOBG~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #15401 /* ~(YAWN)... I'm... I live to see the earth mother's dawn once more? Then... then you have succeeded. Excellent. And Ployer? What of him?~ */
  IF ~~ THEN REPLY #15402 /* ~Never mind.~ */ DO ~~ EXIT
  IF ~~ THEN REPLY #15403 /* ~He will not bother you further, of that I am certain. Let's go.~ */ DO ~~ EXIT
END
